/*
Theme Name: Hueman Child
Description: Child theme for the hueman theme 
Author: Johnny Morris
Template: hueman
*/

@import url("../hueman/style.css");

@font-face {
 font-family: 'OptimusPrincepsSemiBold';
 src: url('fonts/OptimusPrincepsSemiBold.ttf');
}

.site-description {
 font-family: 'OptimusPricepsSemiBold';
 font-style: normal;
 font-size: 32px;
 font-weight: bold;
 color: white;
}

.site-title {
 font-family: 'OptimusPricepsSemiBold';
}

.menu-item {
 font-weight: bold;
}

.page-template-t_page-php #footer-widgets {
 display: none;
}

.page-template-t_page-php #nav-header {
 display: none;
}

@media only screen and (min-width: 720px) {
 .site-title {
  display: none;
 }
}

.team-member h3 {
 font-size: 18px;
 font-weight: 400;
}

.role {
 display: none;
}

@media only screen and (max-width: 719px) {
 .entry .team-member h3 {
  font-size: 18px;
  font-weight: 400;
 }
}